CRMchat APIBeta
Telegram APIBots

bots.getBotCommands

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/bots.getBotCommands

Obtain a list of bot commands for the specified bot scope and language code

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Obtain a list of bot commands for the specified bot scope and language code

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/bots.getBotCommands" \  -H "Content-Type: application/json" \  -d '{    "params": {      "scope": {        "_": "botCommandScopeDefault"      },      "langCode": "string"    }  }'
{  "result": {    "_": "botCommand",    "ephemeral": true,    "command": "string",    "description": "string"  }}